RubyGems Navigation menu

w3c_validators 0.9.1

W3C Validators is a Ruby wrapper for the World Wide Web Consortium's online validation services.

Gemfile
          gem 'w3c_validators', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install w3c_validators -v 0.9.1
  
  
  
  
  
  
  

Total downloads 535,120

For this version 1,240

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2 - September 2, 2011 (15.5 KB)
  2. 1.1.1 - October 20, 2010 (15 KB)
  3. 1.1 - October 20, 2010 (15 KB)
  4. 1.0.2 - November 20, 2009 (15 KB)
  5. 0.9.3 - March 11, 2008 (13 KB)
Show all versions (8 total)